Results 1 to 2 of 2
  1. #1
    Join Date
    Apr 2003
    Posts
    1

    Exclamation Unanswered: dbc22 and aix5.2 64-bit

    I will need to install java1.4 for use on aix5.2. How can i modify the db2cc script to use this version instead of version 1.3?? The -v parm doesn't seem to do anything.

  2. #2
    Join Date
    Apr 2004
    Location
    Inside Intel
    Posts
    165

    Unhappy

    Hi,

    Were you able to resolve this issue? I am stuck up with the same thing.

    Thanks in advance,
    Newbie

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •